#!/bin/bash
CP=bin

for jar in $(find data/lib/common) 
do
	CP=$CP:$(pwd)/$jar
done
for jar in $(find data/lib/linux-amd64) 
do
	CP=$CP:$(pwd)/$jar
done

java -Dscreen=0 -Dfullscreen=true -Djava.library.path=$(pwd)/data/native/linux-amd64 -cp $CP tazmania.Tazmania
